#!/usr/bin/env bash

source header


check_package (){

write_header
write_header " C H E C K - P A C K A G E  "

 echo -e    "\n Check all package installed on your machine.\n\n"
 echo -e   "${GRIS}\n"
 dpkg-query -f '${binary:Package}\n' -W 
 echo -e   "\n ${NOC}"

pause

}


check_package
